
[General]
AmountGroups=4

[Group0_VertexShaders]
AmountHashes=0

[Group0_PixelShaders]
ShaderHash0=861639209
ShaderHash1=3650075256
ShaderHash2=3280693497
ShaderHash3=3259892152
ShaderHash4=3423350259
ShaderHash5=1921150811
ShaderHash6=4054294463
AmountHashes=7

[Group0]
Name=UI
ToggleKey=1627389952

[Group1_VertexShaders]
AmountHashes=0

[Group1_PixelShaders]
ShaderHash0=2767492345
AmountHashes=1

[Group1]
Name=Ambient Lighting
ToggleKey=1644167168

[Group2_VertexShaders]
ShaderHash0=2340372882
AmountHashes=1

[Group2_PixelShaders]
ShaderHash0=2721349756
AmountHashes=1

[Group2]
Name=Lens Flare
ToggleKey=1660944384

[Group3_VertexShaders]
AmountHashes=0

[Group3_PixelShaders]
ShaderHash0=453347135
ShaderHash1=98455559
ShaderHash2=1701211628
ShaderHash3=1022929977
ShaderHash4=2843107150
ShaderHash5=2095049354
ShaderHash6=2801266256
ShaderHash7=656861366
ShaderHash8=127437052
AmountHashes=9

[Group3]
Name=Smoke & Fog
ToggleKey=1677721600
